html{
  font-size: 62.5%;
  box-sizing: border-box;
}

body, #root{
  height: 100vh;
  margin: 0;
}
.grid-container{
  display: grid;
  grid-template-areas: "header" "main" "footer";
  grid-template-rows: 5em 1fr 5em;
  grid-template-columns: 1fr;
  height: 100%;
}
body , input , select, textarea{
  font-size: 1.6rem;
  font-family: Arial, Helvetica, sans-serif;

   
}

a{
  color: #ffffff;
}
header{
  grid-area: header;
  background-color: #C3E0E5;
  color: #ffffff;
  justify-content: center;
  align-items: center;
}
header a{
  text-decoration: none;
}
main{
  grid-area: main;
  
}
footer{
  grid-area: footer;
  background-color: #C3E0E5;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}

